<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>Beasiswa 3</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="../style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="../style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../style.responsive.css" media="all">

<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon">
    <script src="../jquery.js"></script>
    <script src="../script.js"></script>
    <script src="../script.responsive.js"></script>


</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="../Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="../beasiswa.html" class="">Beasiswa</a><ul class=""><li><a href="../beasiswa/status.html" class="">Status</a></li><li><a href="../beasiswa/penawaran.html" class="">Penawaran</a></li></ul></li><li><a href="../ukt.html" class="">UKT</a></li><li><a href="../saldo.html" class="">Saldo</a></li><li><a href="../konfigurasi-akun.html" class="">Konfigurasi Akun</a></li><li><a href="../hello.html" class="">Hello, <your name="" here=""> !</your></a></li><li><a href="../log-out.html" class="">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                <div class="art-postmetadataheader">
                                        <h2 class="art-postheader">Beasiswa 3</h2>
                                                            <div class="art-postheadericons art-metadata-icons">
                        <span class="art-postdateicon"></span>
                         | <span class="art-postauthoricon"> <a href="#" title="Posts by Admin">Admin</a></span>
                         | <span class="art-postpdficon"></span>
                         | <span class="art-postprinticon"></span>
                                            </div>
                                    </div>
                                <div class="art-postcontent art-postcontent-0 clearfix"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel justo magna. Curabitur rhoncus sodales metus eget maximus. Suspendisse congue dolor vel tellus ornare varius. Ut malesuada accumsan massa porta placerat. Aliquam eget eros hendrerit, convallis libero quis, ornare nisi. Donec eu metus nunc. Vestibulum mattis commodo quam vel vehicula. Donec mollis sapien sed rutrum maximus. Suspendisse finibus sodales venenatis. Nunc in condimentum sapien, in convallis ipsum.<!--CUT--> Donec lacinia, nisi eu congue imperdiet, ex libero volutpat risus, sed ullamcorper erat diam sed magna. Cras eget pretium turpis.<br><br>Curabitur sed fringilla sem. Nunc non rhoncus sem, vel bibendum risus. Suspendisse rhoncus metus ipsum, ac lacinia nisi tempus vel. Vivamus tristique cursus tellus, eu ultrices arcu vestibulum vel. Donec porta velit at est varius, id pellentesque risus varius. Donec aliquam lacus tincidunt risus aliquam, eu eleifend libero ornare. Sed pellentesque lacus eget eleifend pharetra. Sed feugiat tincidunt imperdiet. In rutrum nibh ac mi aliquam, quis consequat ipsum faucibus. Aliquam erat volutpat. Mauris bibendum lacus ac ipsum hendrerit, sed aliquet mauris euismod. Proin luctus, neque ac consectetur interdum, nulla nisi vulputate magna, accumsan varius eros nisl quis dolor. Pellentesque maximus, libero at faucibus ullamcorper, tellus tortor posuere massa, eu pulvinar est dolor et odio. Nulla pretium purus ut tellus tempus faucibus. Ut semper consectetur risus eu placerat. Aliquam ut lectus at orci faucibus consequat ut eu justo.</p><p><br><button type="button">Apply Beasiswa!</button><br></p><p><br></p></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>